Subject: Query for article on evolution of AIDS beat
From: [email-masked]
Date: Fri, 12 Nov 1999 17:40:51 EST

Brothers and sisters,

The NY Times has dropped AIDS as a beat.  I'm working on a story for POZ 
about how folks greet that news.  Does it make any difference?  Has the 
coverage changed for the better or worse?  Was the beat worth having?

I'm also interested in experiences in other cities with other newspapers.  
Who is still on the AIDS beat and where?  Is the AIDS coverage good there?

Please e-mail me or call me by Monday with responses.  I'm at 212-675-0584.

Thanks,

Andy Humm